
Packaging - Feature #15912

npm modules required by Foreman

07/29/2016 12:55 PM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This ticket can be used to track the progress of the packaging necessary to serve npm assets on Foreman.

This includes creating packages for all dependencies in #12364, the necessary devDependencies to run webpack:compile, and the

changes to the foreman.spec to use these.

The following milestone tracks these PRs on GitHub:

https://github.com/theforeman/foreman-packaging/milestone/1

History

#1 - 08/16/2016 02:37 AM - Daniel Lobato Garcia

- Status changed from New to Closed

Closing as we finished this

#2 - 08/16/2016 04:19 AM - Dominic Cleal

- translation missing: en.field_release set to 160
